[Param]
IniVers=104
Language=ZS
TestType=0
TestMode=1
TestCustPrio=2
CustHTAsDC=2
MaxCPUTemp=70
CustTestTime=7200
GraphSize=0
GraphCSV=0
GraphPath=%USERPROFILE%\My Documents\OCCT
[Monito]
Soft=Built-in
TempCPU1=2
TempCPU2=3
TempCPU3=-1
TempCPU4=-1
TempCust1=-1
TempCust2=-1
TempCust1Name=自定温度一
TempCust2Name=自定温度二
Volt33=-1
Volt5=-1
Volt12=-1
VoltCore=-1
VoltCust1=-1
VoltCust2=-1
VoltCust1Name=自定义电压一
VoltCust2Name=自定义电压二
